/*

*/

.version.online_store /* version checker */
{
	color: #00001B;
	background-color: #5014E5;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2434px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -36px;
	width: 0.01px;/* should not cover content below */
}

#pu2642
{
	width: 0.01px;
	margin-left: -100px;
}

#u2642
{
	z-index: 2;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 1028px;
}

#u2974
{
	z-index: 3;
	width: 921px;
	background-color: #FFFFFF;
	padding-right: 39px;
	padding-bottom: 19.24999999999909px;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#topofpage
{
	position: relative;
}

#u3035-8
{
	z-index: 55;
	width: 825px;
	min-height: 224px;
	background-color: transparent;
	text-align: center;
	margin-left: 73px;
	margin-top: 186px;
	position: relative;
}

#u3035-2
{
	font-size: 35px;
	line-height: 42px;
	color: #0084E1;
	font-family: '__Century Gothic_5';
	font-weight: 700;
}

#u3035-3
{
	font-size: 23px;
	line-height: 28px;
	color: #505050;
	font-family: '__Century Gothic_5';
	font-weight: 700;
}

#u3035-5
{
	font-size: 19px;
	line-height: 23px;
	font-family: '__Century Gothic_5';
	font-weight: 400;
	font-style: italic;
}

#u3035-6
{
	font-size: 19px;
	line-height: 23px;
	font-family: '__Century Gothic_5';
	font-weight: 400;
}

#pu2971-12
{
	width: 0.01px;
	margin-left: 44px;
	margin-top: 2128px;
}

#u2971-12
{
	z-index: 4;
	width: 322px;
	min-height: 239px;
	background-color: transparent;
	line-height: 26px;
	text-align: right;
	font-size: 22px;
	color: #505050;
	font-family: '__Century Gothic_5';
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 555px;
}

#u2971-2,#u2971-4,#u2971-7
{
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2971-6
{
	font-size: 15px;
	line-height: 18px;
}

#u2971-5,#u2971-8
{
	font-weight: 400;
}

#u2971-10
{
	font-weight: 700;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2971,#u2971-3,#u2971-9
{
	font-size: 18px;
	line-height: 22px;
}

#u2970-16
{
	z-index: 16;
	width: 266px;
	min-height: 159px;
	background-color: transparent;
	line-height: 19px;
	text-align: right;
	font-size: 16px;
	color: #505050;
	font-family: '__Century Gothic_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 382px;
	left: 602px;
}

#u2970-8
{
	text-decoration: none;
}

#u2972
{
	z-index: 32;
	width: 562px;
	min-height: 619px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2975
{
	z-index: 33;
	width: 58px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 600px;
	left: 616px;
}

#u2968
{
	z-index: 34;
	width: 256px;
	min-height: 28px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 567px;
	left: 616px;
}

#u2532
{
	z-index: 90;
	width: 960px;
	height: 43px;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 100px;
}

#u93
{
	z-index: 91;
	width: 960px;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u2612
{
	z-index: 149;
	width: 86px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 20px;
}

#u135-4
{
	z-index: 119;
	width: 628px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 312px;
}

#u94
{
	z-index: 92;
	width: 960px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 100px;
}

#u98
{
	z-index: 111;
	width: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 20px;
}

#u95-6
{
	z-index: 93;
	width: 204px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 56px;
}

#u125
{
	z-index: 117;
	width: 2px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 266px;
}

#u116
{
	z-index: 115;
	width: 53px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 333px;
}

#u97-6
{
	z-index: 105;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 389px;
}

#u127
{
	z-index: 118;
	width: 2px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 640px;
}

#u104
{
	z-index: 113;
	width: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 692px;
}

#u96-6
{
	z-index: 99;
	width: 218px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 722px;
}

#u142-26
{
	z-index: 123;
	min-height: 20px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u142-26-bw
{
	z-index: 123;
	min-height: 20px;
	margin-top: 104px;
}

#pu2531
{
	width: 0.01px;
	padding-bottom: 48px;
	margin-left: -100px;
	margin-top: -3198px;
}

#u2531
{
	z-index: 63;
	width: 960px;
	height: 48px;
	position: fixed;
	top: 1px;
	left: 50%;
	margin-left: -480px;
}

#u2530-20
{
	z-index: 64;
	min-height: 26px;
	position: fixed;
	top: 15px;
}

#u2530-20-bw
{
	z-index: 64;
}

#u2615
{
	z-index: 84;
	width: 86px;
	position: fixed;
	top: 5px;
	left: 50%;
	margin-left: -449px;
}

#u2946
{
	z-index: 37;
	width: 56px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 45px;
	position: fixed;
	bottom: 39px;
	left: 50%;
	margin-left: 424px;
}

#u2947
{
	z-index: 38;
	width: 56px;
	background-color: #323232;
	background-color: rgba(0,0,0,0.8);
	padding-bottom: 45px;
	position: fixed;
	bottom: 39px;
	left: 50%;
	margin-left: 424px;
	-pie-background: rgba(0,0,0,0.8);
}

#u2948
{
	z-index: 39;
	width: 54px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	bottom: 44px;
	left: 50%;
	margin-left: 426px;
}

#u2948_position_content
{
	margin-top: -1722px;
	padding-bottom: 1759px;
	width: 100%;
}

#u2950-4
{
	z-index: 40;
	width: 27px;
	min-height: 38px;
	background-color: transparent;
	line-height: 49px;
	color: #FFFFFF;
	font-size: 41px;
	font-family: londrina-solid, sans-serif;
	font-weight: 400;
	position: fixed;
	-webkit-transform: matrix(0,1,-1,0,38,33);
	-ms-transform: matrix(0,1,-1,0,38,33);
	transform: matrix(0,1,-1,0,38,33);
	bottom: 65px;
	left: 50%;
	margin-left: 440px;
}

#u2949-4
{
	z-index: 44;
	width: 54px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 44px;
	left: 50%;
	margin-left: 426px;
}

#u136
{
	z-index: 35;
	width: 960px;
	padding-bottom: 26px;
	position: relative;
}

#u3497-4
{
	z-index: 86;
	width: 600px;
	min-height: 48px;
	background-color: transparent;
	line-height: 19px;
	text-align: right;
	font-size: 16px;
	color: #7F7F7F;
	font-family: '__Century Gothic_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 17px;
}

#u2951-7
{
	z-index: 48;
	width: 200px;
	background-color: transparent;
	line-height: 11px;
	color: #FFFFFF;
	text-align: right;
	font-size: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 669px;
}

#u2951-3
{
	color: #C8C8C8;
}

.html
{
	background-color: #000013;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 36px;
}

@font-face
{
	font-family: '__Century Gothic_5';
	src: url('../fonts/century_gothic.eot');
	src: local('☺'), url('../fonts/century_gothic.woff') format('woff'), url('../fonts/century_gothic.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Century Gothic_5';
	src: url('../fonts/century_gothic_bold.eot');
	src: local('☺'), url('../fonts/century_gothic_bold.woff') format('woff'), url('../fonts/century_gothic_bold.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

